#promo-img{
/*	border:solid 1px red;*/
	position:relative;
	height:240px;
}
#promo-img .wrapper{
	height:240px;
	overflow:hidden;
}

#org-logo{
/*	border:solid 1px green;
	width:170px;*/
	position:absolute;
	bottom:-80px;
	left:30px;
}

#org_name{
	/*border:solid 1px gray;*/
	padding-left:247px;
	height:55px;
}

#org_name h3{
	color:#0885bb;
	font-size:36px;
}

#google_map{
	margin-top:37px;
	margin-bottom: 30px;
	margin-left:30px;
	width:170px;
}

#org_contacts{
	margin-bottom: 30px;
	margin-left:30px;
	width:170px;
}

#org_contacts address {
	font-size: 12px
}

.sub_header{
	border-bottom: solid 1px #dddddd;
/*	margin-right: 100px;**/
	width:170px;
	font-weight: bold;
	font-size:12px;
	color:#5c6467;
}

#working_hours{
	margin-bottom: 30px;
	margin-left:30px;
}

#right_column{
	margin-right: 15px;
}

.nav-tabs li a{
	text-align:center;
	color:#5c6467;
	font-size:12px;
	font-weight:bold;
}
.tab-pane{
/*	border:solid 1px red;
	margin-right:10px;*/
}

/*<Отзывы>*/
.wraper{
	display:block;
	position:relative;
}
.foto{
	float:left;
	display:block;
	margin-right:15px;
}
.text{
	display:block;
}
.author_name{
	font-weight:bold;
	margin:5px;
	padding:0px;
}
.author_who{
	font-style:italic;
	margin:5px;
	padding:0px;
	color:#6e6e6e;
}
.author_sity{
	font-style:italic;
	margin:5px;
	padding:0px;
	color:#b0aea7;
	font-family:Calibri,Arial,sans-serif;
}
/*</Отзывы>*/

/*<Скидки>*/
.gradient{
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #edf2f2 32%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(32%,#edf2f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#edf2f2 32%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#edf2f2 32%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#edf2f2 32%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#edf2f2 32%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#edf2f2',GradientType=0 ); /* IE6-9 */
}

.sale{
	border: solid 1px transparent;
	box-shadow: 0 0 7px rgba(14,165,237,0.5);
	border-radius:2px;
	position:relative;
	margin-bottom:25px;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 3px;
}

.discount{
	width:78px;
	height:55px;
	position:absolute;
	top:-2px;
	right:4px;
	background-image:url(/b/templates/v1/components/bitrix/news.detail/org.detail/images/discount.png);
	background-repeat:no-repeat;
	color:#573710;
	font-size:28px;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	line-height: 45px;
	text-shadow: 1px 1px 1px #fef000;
	
}
.discount_title{
	margin-top:8px;
	margin-left:10px;
	margin-right: 85px;
	margin-bottom: 30px;
	color:#0685ba;
	font-size:18px;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-weight:bold;
	height: 70px;
}
.promo{
	border:solid 3px white;
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
	/*width:350px;
	height:237px;
	position:absolute;*/
	/*bottom:9px;
	left:5px;*/
	margin-right: 4px;
	margin-left: 4px;
	margin-bottom: 3px;
	/*overflow: hiden;*/
}

.dudes{
	position: absolute;
	bottom: 10px;
	left: 15px;
	
}

.already_cold{
	color: #000;
	font-size: 10px;
}

.white-gradient{
	bottom: 6px;
	height: 69px;
	position:absolute;
	right: 0px;
	width: 100%;
}

.white-gradient2{
	height: 100%;
	background-image:url(/b/templates/v1/components/bitrix/news.detail/org.detail/images/white.png);
	background-repeat: repeat-y scroll 0 0;
	margin: 0 4px;
}
.price{
	width:199px;
	height:64px;
	position:absolute;
	bottom:-13px;
	right:-3px;
	background-image:url(/b/templates/v1/components/bitrix/news.detail/org.detail/images/price.png);
	background-repeat:no-repeat;
	text-align: right;
}

.old_price{
	position: absolute;
	display:block;
	color:#675935;
	font-size:14px;
	font-weight:bold;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	/*margin-left:12px;
	margin-top:6px;*/
	top:10px;
	
	text-decoration: line-through;
}

.new_price{
	display: inline-block;
	color:#583300;
	font-size:28px;
	
	font-family:Calibri, Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 1px #fef000;
	margin-right:40px;
	margin-top:32px;
}
.currency{
	font-size: 14px;
	/*position: absolute;*/
	/*font-weight:normal;*/
}
/*</Скидки>*/

.tab_icon{
	background-image: url(/b/templates/v1/components/bitrix/news.detail/org.detail/images/tab_icons.png);
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	margin:0 auto;
}

.tab_icon.about{
	background-position: left -60px top -23px; 
}

.nav-tabs li:hover .tab_icon.about, .nav-tabs li.active .tab_icon.about{
	background-position: left -60px top -5px; 
}

.tab_icon.saletab{
	background-position: left -12px top -23px; 
}

.nav-tabs li:hover .tab_icon.saletab, .nav-tabs li.active .tab_icon.saletab{
	background-position: left -12px top -5px; 
}

.tab_icon.photo{
	background-position: left -153px top -23px; 
}

.nav-tabs li:hover .tab_icon.photo, .nav-tabs li.active .tab_icon.photo{
	background-position: left -153px top -5px; 
}

.tab_icon.shop{
	background-position: left -106px top -23px; 
}

.nav-tabs li:hover .tab_icon.shop, .nav-tabs li.active .tab_icon.shop{
	background-position: left -106px top -5px; 
}

.tab_icon.reviews{
	background-position: left -200px top -23px; 
}

.nav-tabs li:hover .tab_icon.reviews, .nav-tabs li.active .tab_icon.reviews{
	background-position: left -199px top -5px; 
}

.tab_icon.blog{
	background-position: left -245px top -23px;
}

.nav-tabs li:hover .tab_icon.blog, .nav-tabs li.active .tab_icon.blog{
	background-position: left -245px top -5px; 
}

.tab_icon.delivery{
	background-position: left -293px top -23px; 
}

.nav-tabs li:hover .tab_icon.delivery, .nav-tabs li.active .tab_icon.delivery{
	background-position: left -293px top -5px; 
}

.tab_icon.quest{
	background-position: left -245px top -23px;
}

.nav-tabs li:hover .tab_icon.quest, .nav-tabs li.active .tab_icon.quest{
	background-position: left -245px top -5px; 
}

@media (max-width: 794px){
	
	.sale{
		width: 360px;
		margin-left: 15px;
	}
	
	#right_column{
		padding-left: 15px;
		padding-right: 15px;
	}	
}